/*
Theme Name: Canifa Child
Theme URI: https://dev.wsqn.pl/
Description: Motyw pochodny dla wsqn.pl
Author: Tomasz Wójcik 25.09.2019
Author URI: http://wsqn.pl/
Template: canifa
Version: 1.0.0
Tags: light,width-template, microformats
Text Domain: canifa-child
*/




@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville&display=swap');
 

@font-face {
    font-family: LeagueSpartan;
    font-weight: normal;
    src: url("LeagueSpartan-Bold.otf") format("opentype");
}


@font-face {
    font-family: LeagueSpartanRegular;
    font-weight: normal;
    src: url("SpartanMB-Regular.otf") format("opentype");
}



body { 
	font-family: 'Libre Baskerville', serif;

}   

.product-view .product-shop .box-left h1

{
	font-family:LeagueSpartan;
	text-transform: uppercase;
	font-size: 170%;	
	line-height:1.2em;
}

.h3-tags a

{
	font-family:LeagueSpartan;
	color: #666666;
}

.authors 
{
/*	padding-bottom:10px; */	
}


.woocommerce table.shop_attributes
{
 margin-top:10px;
 border:0px;
 background-color:#ffffff;
 
}

.woocommerce table.shop_attributes th

{
	font-family:LeagueSpartanRegular;
	border: 0px;
	width:120px;
	font-weight: 100;
}

.woocommerce-product-attributes-item__value 
{
	font-family:LeagueSpartanRegular;
	border: 0px;
}



.table, th, td
{
	border:0px;
}

.woocommerce table.shop_attributes td 
{
	border:0px;
	font-style:normal;
}

.std i, .std em {
	font-style:normal;
}

.product-name

{

border-bottom: 0px solid #00aeef;

}

.info {
	font-family:LeagueSpartan;
}
.info-format {
	font-family:LeagueSpartanRegular;
}

.info_publisher {
	padding-top:30px;	
	font-family: LeagueSpartanRegular;
	font-size: 11px;
}

.rating-box {display:none}
.product-code {display:none}
.availability {display:none}
.rating-links {display:none}
.rating {display:none}
.product-options-bottom {display:none}

div.banner-simple-text{
    padding-bottom: 300px;
    padding-top: 190px;

}

.header {
	background: rgba(0,0,0,0.7);
}

/* .box-right {display:none} wojcik */ 



.title-box-default {background:none}

.info-product-cart {display:none}

.title-box-default {padding-top:0px}

.wrap-ns-price {display:none}
.price-box {display:none}

/* .products-grid .item .inner .product-info .btn-cart, .products-grid .item .inner .product-info .btn-update, .products-grid .item .inner .product-info .btn-pro-config {display:none} wojcik */ 

.timeline-main-title center-block h2 {display:none}

.custom_sidebar
{
padding-top:30px;	
	
}

.product-view #product-tabs .inner .tab-content {
border:0px;	
padding: 21px 30px;

}

.item-btn 
{
display:none;	
}

.woocommerce table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th

{ background:#FFFFFF}

.other_formats {
	padding-top:10px;
	padding-bottom:10px;	
}

.other_formats img {
    padding: 7px;
    height: 70px;
    opacity: 0.5;
}





@media only screen and (min-width : 480px) {

.buy
{
	 font-family: LeagueSpartan;
	 text-align:center;
	
}
}


	/* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

.buy
{
	 font-family: LeagueSpartan;
	 text-align:right;
	 padding-top:25px;
	
}


}




.btn-group-lg>.btn, .btn-lg

{
	padding: 10px 12px 5px;
	border-radius:0px;
	margin-top:5px;
	background-color: #000;
	color:#fff;
}

a:hover
{
	color:#00aeef
	
}

a:focus
{
	color:#00aeef
	
}

.box-breadcrumbs
{
	padding-bottom:10px;
}

.woocommerce-page .main-container
{
	font-family: LeagueSpartan;
	margin-top:10px;
}  

.woocommerce .woocommerce-breadcrumb
{
	font-size: 12px;
}

.main-nav  
{
	font-family: LeagueSpartan;
	font-weight:100;
	
}

.product-view #product-tabs .inner .tab-content
{
font-family: 'Libre Baskerville';
}


.product-view #product-tabs .inner .tab-content h2
{
	font-family: LeagueSpartan;
	font-size: 150%;
	margin: 0 0 20px;
}

.product-name-custom 
{
	text-align:center;	
	font-family: LeagueSpartan;
}
 
.wdi_feed_thumbnail_1 .wdi_feed_container

{ 
	width: 90%;

}


.blurb
{
margin-top:20px;	
margin-bottom:20px;	
}
 
.blurb h2
{
	
    font-family: LeagueSpartan;
    font-size: 150%;
    }

.blurb p 

{
	 font-style: italic;
	 padding-left:60px;
	 background-image: url('https://www.wsqn.pl/wp-content/themes/canifa-child/icon1.png');
	 background-repeat: no-repeat;
	 color: #666666;
	 line-height: 28px;
	 
	
}

.buy_button

{

	font-family: LeagueSpartan;
	padding-bottom:30px;
	padding-top:30px;
}	


.buy_button a

{	text-transform:uppercase;
}

.woocommerce-loop-product__title

{
display:none;	
}


.woocommerce ul.products li.product .button

{
	display:none; 
	
}


.other_books 
{
	
	margin-top:20px;
	text-transform:uppercase;
}

.other_books #tags_author
{
	display:none;
}


.news_sqn
{
	font-family: LeagueSpartan;
	margin-top:0px;
}

.news_sqn_blog
{
	font-family: LeagueSpartan;
	
}




.news h2 {
	
	font-family: LeagueSpartan;
    font-size: 150%;
    border-bottom: 1px solid #00aeef;
}

#news_sqn_once {
	text-align:center
	
}
#news_sqn_once img 
{ 
	width:500px;
}


.sidebar .widget

{
	border:0px;
}

.footer
{
	font-family: LeagueSpartan;
	
}

.product-view .more-views .navslider a:hover 
{
	background:#00aeef;
}


.product-view .more-views .inner ul li a:hover img

{
	
	border:1px solid #00aeef;
}

.price
{
	display: none;
} 

.qty-label
{
	display: none;
	
}
.quantity-controls
{
	display:none; 
	
}

.input-text.qty
{	
	display:none;
}

.sku_wrapper 
{
	display:none;
}

#woosq-popup .single-product .product .summary h1
{
font-size:18px;	
font-weight:bold;
		 
}
 
.woocommerce-product-search
{
	
	font-family: LeagueSpartan;
	
}

.search-cat
{

	display:none;	
	
}


.search-form  
{
	width:295px;
}

.modal-backdrop
{
	
	z-index:100;
	
}

.modal-sqn-content 
{
	text-align:center;
}

.modal-content
{
	border-radius:0px;
	background-color:#303030;
}
.wdi_feed_thumbnail_1 .wdi_photo_wrap_inner

{
	
	border: 15px solid #ffffff;
}

.col-right .block-pre-related .products-grid .item .inner .item-image
{
	padding:0px;
}


.wdi_feed_main_container
{
	padding-top:30px;
	
}

.subtitle h2
{
margin-top:0px;	
font-size:1.3em;
font-family: LeagueSpartanRegular;
text-align:center;	
}

.modal-header
{border:0px;
text-transform:uppercase;

}

.modal-footer 
{border:0px;}


.modal-title
{color:#FFFFFF}

.button-fragment {
color:#FFFFFF
}

.btn-default:hover
{
	background-color:#00aeef;
}


.dropdown-menu light
{
	color:#ffffff;
	font-family: LeagueSpartanRegular;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:link
{
	
	font-family: LeagueSpartanRegular;
}

.btn-group-lg>.btn, .btn-lg:hover {
	
color:#ffffff;	
}

.buy_button a:hover 
{
	color: #FFFFFF;
	
}

#myboxnotitle {
padding-top:20px;
}


.mybox {
	position: relative;
	}

.mybox:after {
	content: '';
	position: absolute;
	bottom: 10px;
	width: 50%;
	border-bottom: 1px solid #00aeef;
}

.mybox2 {
	position: relative;
	}

.mybox2:after {
	content: '';
	position: absolute;
	bottom: 15px;
	width: 10%;
	border-bottom: 1px solid #00aeef;
}


.mybox3 {
	position: relative;
	}

.mybox3:after {
	content: '';
	position: absolute;
	bottom: 17px;
	width: 50%;
	border-bottom: 1px solid #00aeef;
}


.sqn_entry 
{

text-align: left;
font-size: 12px;
font-family: 'Libre Baskerville';
	
}

.widget .widget-title
{
	text-align:center;
	text-transform:uppercase;
}

.other_books_all
{
	text-align:right;
	font-family: LeagueSpartan;
}



    @media only screen and (min-width : 480px) {

.tab-content>.active
{
	    padding-left: 0em;
		padding-bottom: 2.5em
}

}


	/* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

	.tab-content>.active
{
	    padding-left: 2.5em;
		padding-bottom: 2.5em
}

}
	

    

.product-view .more-views 
{
	border-right:0px;
}

 
#woosq-popup .single-product .product .summary h1 
{
	font-family: LeagueSpartan;
	text-transform: uppercase;
}
	
.product_meta
{display:none}

#tab-description > p
{
	line-height: 28px
	
}

.biogram {
    min-height: 350px;
    padding-bottom:50px;
}


.biogram p
{
	line-height: 25px
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #00aeef;
}

.footer #vt-totop
{
	background: #00aeef;
	
}

.main-nav .menu-item-has-children .sub-menu a
{
	color:#000000;
}

.main-nav .menu-item-has-children .sub-menu a:hover
{
	color: #337ab7;
}

.menu_i
{
	 font-style: italic;
}


.main-nav > ul
{
	font-family:LeagueSpartanRegular;
}

.buy_button .btn-group-lg>.btn, .btn-lg

{
	margin-right:3px;
}



.btn-sidebar
{
	font-family:LeagueSpartanRegular;
}



/* line 3, ../sass/style.scss */
#outer-box {
 
  display: block;
  position: relative;
}
/* line 9, ../sass/style.scss */
#outer-box img {

  height: auto;
}
/* line 14, ../sass/style.scss */
#outer-box #inner-box {
  height: 100%;
  width: 100%;
  opacity: 0;
  top: 0;
  left: 0;
  position: absolute;
  padding: 0;

}
/* line 25, ../sass/style.scss */
#outer-box #inner-box p {
 
}
/* line 34, ../sass/style.scss */
#outer-box:hover #inner-box {

}

.wp-block-image .alignleft
{
	padding-bottom:10px;
}



 @media only screen and (min-width : 480px) {

.product-name
{
	   padding-top:0px;
}

}


	/* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

.product-name
{	
	text-align:center;
	padding-top:20px;
	padding-bottom: 0px;
}

}


@media only screen and (min-width : 992px) {

.spacer-button
{
	   padding-top:60px;
}

											}
											
.vc_custom_1446792906674 {
    margin-bottom: 0px !important;
    padding-top: 20px !important;
    padding-bottom: 17px !important;
}

h2.title
{
	font-family:LeagueSpartan;
	font-size:2em;
	text-transform:uppercase;
	padding-top:15px;
	padding-bottom:5px;
}

.widget .widget-title 
{
	font-family:LeagueSpartan;
	
}

.content-blog

{
	line-height:2em;
	margin-left:40px;
	margin-right:240px;
}


.content-blog li
{
	line-height:2em;
}

.add_entry 
{
	padding-bottom:25px;
	font-family:LeagueSpartan;
	text-transform:uppercase;
}

.news_sqn p
{
	
font-family: 'Libre Baskerville';
line-height:1.5em;
}

.news_blog

{
	padding-bottom:10px;
	font-family: LeagueSpartan;
	
}

.blocks-gallery-grid.is-cropped .blocks-gallery-image a, .blocks-gallery-grid.is-cropped .blocks-gallery-image img, .blocks-gallery-grid.is-cropped .blocks-gallery-item a, .blocks-gallery-grid.is-cropped .blocks-gallery-item img, .wp-block-gallery.is-cropped .blocks-gallery-image a, .wp-block-gallery.is-cropped .blocks-gallery-image img, .wp-block-gallery.is-cropped .blocks-gallery-item a, .wp-block-gallery.is-cropped .blocks-gallery-item img

{
	    border: 0px solid rgb(0, 174, 239);
}


#sqn_news_books span 
{
	
	display:none;
}


#social-share {
	
	margin-bottom: 20px;
	
}

.toolbar-top 
{ display:none;}

.block-tag label {

background: #00aeef none repeat scroll 0 0
}


.block-tag a span:hover {
    border: 1px solid #ffffff;
}

.product-categories ul {
	  list-style-type: none !important;

}

.product-categoriess-sqn 
{
	padding:30px; 
}


.product-categories-sqn ul
{
	padding:10px;
	
}

.product_cat a
{
	margin-bottom:10px;
}



.woocommerce .woocommerce-breadcrumb 
{

}

.item-info-product h3 a:hover 

{
	color:#00aeef;
	
}

.info-product-price > span {
    font-size: 16px;
    font-weight: 700;
}

.cat-item
{padding-bottom:5px;}

.social-footer.home-10 a {
	
		background:none;
}



.social-footer.home-10 a:hover

{

	background:none;
	color: #00aeef;
}
.title-mega-menu {
	
	font-family:LeagueSpartan;
}


.social-footer.home-10 a {
color: white;
}
 
.main-nav > ul > li > a
{
color:white;
font-weight:bold;
font-size: 13px;
letter-spacing: 1px;
	
}





.header-container03 .header .box-right .box.block-cart .style-icon .total-item
{
	display:none;
}
.header-container03 .header .box-right .box.block-cart .style-icon

{
	display:none;
}


.header-container03 .header .box-right .box.block-cart .block-content
{
	display:none;
}


.main-nav.text-capitalize > ul > li:hover > a

{
 background: none;

}

.main-nav.text-capitalize > ul > li.menu-item-has-children > a::before

{
	color: #00aeef;
	
	
}

.btn-cart button  product_type_simple
{
	display:none
}

.products-grid .item .inner .product-info .btn-cart, .products-grid .item .inner .product-info .btn-update, .products-grid .item .inner .product-info .btn-pro-config
{display:none}

.main-nav.text-capitalize > ul > li.menu-item-has-children > a::after

{
	color: #00aeef;
	background: #00aeef;
}


.main-nav.text-capitalize > ul > li > a
{
	font-family:  LeagueSpartanRegular;
	text-transform:uppercase;
	font-weight: bold;
    font-size: 13px;
}



.socjal {
	text-align: right;
	font-family:FontAwasome;
	margin-bottom: 28px;
	z-index:-9999;
}

.socjal i {
	font-size: 20px;
	letter-spacing: 10px;
	
}

.socjal a {
	margin: 0 5px;
	color:white;
	
}

.socjal a:hover {
	
	color:#00aeef;
}


#szukaj a:hover {
background: #00aeef;	
}

#szukaj {
background-color: #00aeef;
	
}

/*
.text-special > a
{
	font-family:  LeagueSpartanRegular;
	text-transform:uppercase;
	font-weight: bold;
    font-size: 13px;
	width: 200px;
	letter-spacing: 2px;	
}
*/




.text-special > a
{
	font-family:  LeagueSpartanRegular;
	text-transform:uppercase;
	font-weight: bold;
    font-size: 23px;
	width: 350px;
	padding-left: 10px;
	padding-right: 20px;
	letter-spacing: 2px;	
	margin-top:-50px;
	margin-left:430px;
	right:110px;
	background-color: black;
	color:white;
	
}


.text-special > a:hover

{
	right:120px;
}

/*
 * ZMIANY OD OSKIEGO
 * */

/* HEADER */

.header .wpb_content_element {
	margin-bottom: 0;
}

.header-container03 .header .box-right .box .style-icon:before {
	width: 22px;
	height: 21px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.header-container03 .header .box-right .box {
	width: 30px;
	height: 30px;
	background-color: #aaa;
}

.header-container03 .header .box-right .box {
    width: 30px;
    height: 30px;
    background-color: #707070	;
}

.header-container03 .header .header-product .box-right .box {
    background-color: #6696f0;
}

.header-container03 .header .header-product {
	background-size: cover;
	background-position: center;
}

.main-nav.text-capitalize > ul > li > a{
	padding: 0 10px;
}

/* FOOTER */

.footer .wpb_content_element {
	margin-bottom: 0;
}

.footer .vc_row.wpb_row.vc_inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
}

.social-footer.home-10 {
	text-align: right;
}

/* Wyśrodkowane menu w stopce */
@media only screen and (max-width: 767px) {
	.footer .vc_row.wpb_row.vc_inner {
		-webkit-box-pack: center;
   		-ms-flex-pack: center;
        justify-content: center;
	}
}


/* Wyśrodkowane menu w stopce */
@media only screen and (max-width: 767px) {

.content-blog

{
        line-height:2em;
        margin-left:0px;
        margin-right:0px;
}


}       



/* Linki mailowe */

a[href^="mailto"] {
	color: #0075dc;
}

a[href^="mailto"]:hover {
	color: #00aeef;
}

p.has-text-color a:hover {
	color: #00aeef;
}

/* Zresetowanie kapitalików w menu */
.main-nav {
	text-transform: none;
}

/* Zwężenie bloku z kolumnami do księgarń na stronie O nas */
.columns-narrower {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

/* Media społecznościowe w kontacie na stronie O nas */
.about-social-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
	justify-content: center;
}

.about-social-box > a {
	margin: 0 20px;
}

.svg-inline--fa {
	height: 30px;
	width: 30px;
}

/* Socjal w stopce */

.footer .socjal a {
	display: inline-block;
}

/* Responsywny socjal */

@media only screen and (max-width: 990px) {
	.header .socjal {
		text-align: center;
	}
}

@media only screen and (max-width: 767px) {
	.header .socjal {
		margin-bottom: 18px;
	}
	
	.footer .socjal {
		text-align: center;
	}
}

/* Wyrównanie logotypów w stopce w mobilce*/

@media only screen and (max-width: 767px) {
	.vc_single_image-wrapper.vc_box_border_grey {
		margin-bottom: 0;
	}
}

/* Logotyp SQN na tablecie */

@media only screen and (max-width: 990px) {
	.header-container03 .header .logo {
		margin-top: 18px;
	}
}

@media only screen and (max-width: 767px) {
	.header-container03 .header .logo {
		margin-top: 0;
	}
}

/* Wyśrodkowanie logotypu SQN w headerze mobilnym */

@media only screen and (max-width: 767px) {
	.header-container03 .header .logo {
		margin-left: 0;
	}
}

/* Link dowiedz się więcej na mniejszych urządzeniach */

.text-special {
	width: 100%;
}

.text-special > a {
	margin-left: 0;
	right: 50%;
	-webkit-transform: translateX(50%);
	    -ms-transform: translateX(50%);
	        transform: translateX(50%);
}

.text-special > a:hover {
	right: 50%;
	-webkit-transform: translateX(48%);
	    -ms-transform: translateX(48%);
	        transform: translateX(48%);
}

@media screen and (max-width: 767px) {
	.banner-simple-text {
		padding: 60px 15px 200px !important;
	}
	.text-special {
		display: block;
	}
}

/* Wyśrodkowanie zdjęcia książki na jej podstronie */

/*
 .product-view .img-left {
	float: none;
	margin: 0 auto;
}
*/

/* Zwiększenie przestrzeni na cytat - mniejsze urządzenia */

@media screen and (max-width: 767px) {
	.product-view #product-tabs .inner .tab-content {
		padding: 21px 0;
	}
}

@media screen and (max-width: 480px) {
	.blurb p {
		background-size: 40px;
		padding-left: 45px;
	}
}

/* Ciaśniejsze menu w stopce */

@media screen and (max-width: 600px) {
	.footer .wpb_column {
		padding-right: 8px;
		padding-left: 8px;
	}

	.footer .wpb_single_image img {
		width: 100px;
	}
}

/* Okienko Search na click*/
.box-search-icon.active ~ .advanced-search.box-inner {
	opacity: 1!important;
    visibility: visible!important;
    transition: all 0.5s ease-out 0s!important;
    top: 28px!important;
}

/* Woocommerce popup */

#woosq-popup.mfp-with-anim {
	max-height: fit-content;
	max-width: 1200px;
}

#woosq-popup .single-product .product .thumbnails {
	width: 60%;
	height: auto;
}
#woosq-popup .single-product .product .summary {
	width: 40%;
	height: auto;
}

@media screen and (max-width: 1023px) {
	#woosq-popup .single-product .product .thumbnails,
	#woosq-popup .single-product .product .summary {
		width: 100%
	}
}

/*
 * KONIEC ZMIAN OD OSKIEGO
 * */
   

.banner-simple-text > h2
{
	font-family: LeagueSpartan;
	font-size: 30px;
}

.banner-simple-text > h3
{
	font-family: LeagueSpartan;
	font-size: 30px;
}


span.title1 {

	background-color: black;
	padding-top: 30px;
	padding-bottom: 20px;
	filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    display: inline-block;
    padding-left:15px;
    padding-right: 15px;
    font-size: 1.2em;
    font-weight: bolder;
}

span.title2 {
	font-size: 10px;
	margin-top:5px;
	background-color: grey;
	padding-top: 30px;
	padding-bottom: 20px;
	filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    display: inline-block;
    padding-left:15px;
    padding-right: 15px;
    font-size: 1.2em;
    font-weight: bolder;
}


.mega-menu-list-product .owl-direct-nav a:hover {

	color:#00aeef;
}

#os .title-mega-menu  {

	http://dev.wsqn.pl/wp-content/plugins/cool-timeline-pro/assets/css/ctl-compact-tm.min.css

}

.akt {
	padding-right: 15px;
	padding-left: 15px;
	border-bottom: 2px #000000 solid;
}


.cool-timeline.compact .timeline-post .timeline-content h2.compact-content-title, .cool-timeline.compact .timeline-post .timeline-content h2.content-title, .cool-timeline .timeline-post .timeline-content h2.content-title, .cool-timeline .timeline-post .timeline-content h2.content-title-2, .cool-timeline .timeline-post .timeline-content h2.content-title-simple {
    font-size: 20px;
    font-family: inherit;
    font-weight: normal;
    text-transform: capitalize;
    background: red;
}

.tags_author
{
font-weight:normal;
text-align:center;
font-family: LeagueSpartanRegular;
}

.cool-timeline.dark-timeline .black-post .timeline-content .content-title, .cool-timeline.dark-timeline .black-post .timeline-content .content-title a, .cool-timeline.dark-timeline .black-post .timeline-content .content-title-simple a {
 
    font-family: LeagueSpartan;
}


.cool-timeline.dark-timeline .black-post .timeline-content .content-title a:hover, .cool-timeline.dark-timeline .black-post .timeline-content .content-title-simple a:hover, .cool-timeline.dark-timeline .black-post .timeline-content a:hover {
    color:#00aeef;
    -webkit-filter:none;

}

/* poprawka pod Safari info Przmek */
.main-nav.text-capitalize > ul 
{
	width:99%;
	margin: auto;
}

#sp-wqv-view-button.sp-wqv-view-button.button.after_add_to_cart, #wps-slider-section .sp-wqv-view-button.button.after_add_to_cart, #wpsp-slider-section .sp-wqv-view-button.button.after_add_to_cart
{
	display: none;
}

#wpsp-slider-section.wpsp-slider-section.navigation_position_vertical_center .slick-next {
    top: 45%;
}



.wpsp-slider-section #sp-woo-product-slider-pro2286.wpsp-product-section .slick-prev, .wpsp-slider-section #sp-woo-product-slider-pro2286.wpsp-product-section .slick-next {
    border-color: #aaaaaa;
    background-color: transparent;
    color: red;
    border-radius: 0%;
}

.tlo_produkt {
background-size: 100%;
}


.light-timeline .cooltimeline_cont .center-line:after, .light-timeline .cooltimeline_cont .center-line:before

{
	display: none;
}

@media only screen and (min-width: 600px) {


.cool-timeline.ultimate-style {
	margin-top:-84px;
}

}

.author_home {
	font-size: 14px;
	font-family: 'Open Sans';
	padding-top: 5px;
}

.author_home  a {
	color: #737171;
}

.author_link {
	border-bottom: 0px solid #00aeef;
font-family:LeagueSpartanRegular;
}



@media only screen and (min-width: 600px) {

.youtube {padding-left:40px;padding-top:10px;padding-bottom:10px}

}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-weight: normal;
  font-size: 12px;
}
::-moz-placeholder { /* Firefox 19+ */
 font-size: 12px;
 font-weight:normal;
}
:-ms-input-placeholder { /* IE 10+ */
  font-weight: normal;
  font-size: 12px;
}
:-moz-placeholder { /* Firefox 18- */
font-weight: normal;
 font-size: 12px;
}


.sidebar {
    float: left;
        }

.col-right {
padding: 0 0 0 0px;
}

.main-design-3 .cool-timeline.light-timeline .timeline-post.timeline-mansory.ctl-left .timeline-content
{
border:0px;
}



.content-title-simple {
}

.block-tag {
display:none;
}


.wpsp-slider-section #sp-woo-product-slider-pro4549.wpsp-product-section .wpsp-product-title a:hover {

font-family:LeagueSpartanRegular;
}


.wpsp-slider-section #sp-woo-product-slider-pro4549.wpsp-product-section .wpsp-product-title a:link {

font-family:LeagueSpartanRegular;
}

.az-letters > ul.az-links > li, .a-z-listing-widget .az-letters > ul.az-links > li, .a-z-listing-widget.widget .az-letters > ul.az-links > li

{margin:5px;}


.blog-page-default
{
padding-top:30px;
}

.title-sqn
{
font-family:LeagueSpartanRegular;

}

.paging-navigation .page-numbers.current
{
color:#01a3ef;
padding-bottom:1px;

}

.paging-navigation .page-numbers 
{
padding-top:4px;
padding-bottom:1px;
}


.blog-item
{
padding-bottom:50px;
}


@media only screen and (min-width: 600px) {
.desc
{
width:85%;
}

}

.single .post-thumbnail, .post-thumbnail 
{
padding-left:15px;

}


.cat-item {
font-family:LeagueSpartanRegular;

}

.product-details
{
font-family:LeagueSpartanRegular;

}

.breadcrumbs
{
font-family:'LeagueSpartanRegular';
}


.title-cat 
{
font-weight:normal;
text-transform:none;
font-size:14px;
font-family:'LeagueSpartanRegular';
font-weight:600;
}

.title-cat a :hover  {
color: #00aeef;
} 

.author-cat 
{
font-family:LeagueSpartanRegular;
font-weight:100 !important;
font-size:14px !important;	
color: #737171 !important;
text-transform:none;
}

.author-cat a 
{
color: #737171;
}

.author-cat a:hover {

color: #737171;
}

.wpsp-slider-section #sp-woo-product-slider-pro2242.wpsp-product-section .wpsp-product-title a
{
font-family:LeagueSpartanRegular;
}

#main-content {

font-family: 'Libre Baskerville';
}


#news_sqn_once_title {

font-size:14px;
text-align:left;
}

#title-product-sqn
{
font-size:15px;
}



.content-blog > p > a {

color:#00aeef;
font-weight:bold;
}

.content-blog > p > a:hover {

text-decoration:underline;
font-weight:bold;
}


.desc > a
{
font-weight:bold;
color:#00aeef;

}

.desc > a:hover
{
color:#00aeef;
font-weight:bold !important;
text-decoration:underline;
}


.title-cat {
    text-align: center;
    font-size: 14px;
    font-family: 'LeagueSpartanRegular';
    font-weight: 600;
}


.more-timeline a:hover
{
color:#fff;

}


#sort
{
padding-top:5px;
font-family: 'LeagueSpartanRegular';
}


.woocommerce-category-description
{
padding-bottom:10px;
}

.wpsp-product-image

{
border:0px;
}

.header-cat
{
text-align:center;    
font-family: 'LeagueSpartanRegular';
}

.home-icons
{
font-family: 'LeagueSpartanRegular';
text-align:center;

}


.home-icons-img
{
text-align:center;
width:150px;
}

.seperator-home
{
bacground-color: #cecece;
}

.block-about-author {
}


.cat-products-sqn
{padding:40px;}


.header-container03 .header .logo {

margin-top:-4px;
}


.ext-product-tabs {

text-align:center;
}


.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover

{
color: white;
    background-color: #00aeef;
    border-color: #adadad;
}

.newsletter_nowosci
{
text-align:center;
padding-bottom:50px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
text-transform: lowercase;
}

.header-container03 .header .box-right .box.box-search .advanced-search {
margin-top: 18px;

}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input  {
width:295px;

}

.cat-item > cat-item-623
{font-weight: bold;}

.material-icons {
  vertical-align: middle;
padding-bottom: 5px;
padding-right:5px;
}


.btn-group>.btn:first-child {
font-size:18px;
color:white;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;

}

.btn-group>.btn:last-child, .btn-group>.dropdown-toggle
{
	border-top-right-radius:0px;
	border-bottom-right-radius: 0px;
}

.kup
{
	border-top-right-radius:0px;
	border-bottom-right-radius: 0px;
	background-color:#fff;
	color: #000;
}




.autor
{
	text-align:center;
	padding-top:10px;
	font-size: 19px;
	padding-bottom:30px;
}

.open >.dropdown-menu

{
	width: 290px; !important
	
}

.woocommerce img, .woocommerce-page img 
{
	padding-bottom:0px;
	
}


/* DivTable.com */
.divTable{
	padding-top:20px;
	display: table;
	width: 90%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
	padding: 3px 10px;
	font-weight:bold;
	text-align:left
}
.divTableCelln {
	color: #7c7c7c;
	display: table-cell;
	padding: 3px 10px;
	min-width: 130px;
	text-align:right	
}


.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.product-essential
{
	padding-top:15px;
}

.customNavigation 
{
	display:none;
}


@media (max-width: 991px) {
	div.info-product-detail {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		max-width: 800px;
		width: 100%;
	}

	div.info-product-detail > div:first-child {
		-webkit-box-ordinal-group: 4;
		    -ms-flex-order: 3;
		        order: 3;
	}

	div.info-product-detail > div:last-child {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}
}

.blog-page-default a {
text-decoration: underline;
}


.audio {
	background-color:#fff;
	color: #000 !important; 
	
}

.audio
{
	border-top-right-radius:0px;
	border-bottom-right-radius: 0px;
	background-color:#fff;
	color: #000;
}

.audio:hover
{
	color: #000;
}


.moja-miniaturka {
  transition: transform 0.3s ease;
  display: block; /* Zapewnia, że miniaturka nie będzie mieć obramowania */
}

.moja-miniaturka:hover {
  transform: scale(1.5); /* Zwiększa rozmiar miniaturki o 50% */
  z-index: 100; /* Upewnia się, że powiększony obraz znajduje się na wierzchu */
}
